{% extends "layouts/default.html" %}
{% block title %}ArtisticPix{% endblock %}
{% block content %}
<div id="main">
  <div class="center">
    <div class="title" style="background-color:#e9e9e9;">
      {{painting.title}}
    </div>
    <div class="pic">
      <img src="{{painting.image}}" alt="An image of {{painting.title}}" height="550">
    </div>
    <div class="title">
      {{painting.picid}}
    </div>
    <div class="left " align="left" >
      <b>Created in:</b>{{painting.year}}
    </div>
    <div class="left" align="left">
      <b>Period:</b>{{painting.style}}
    </div>
    <div class="left" align="left">
      {{painting.description}}
    </div>
  </div>
</div>
{% endblock %}